<?xml version="1.0"?>
<FunctionSet>
	<Build_MDU_Repair_Facility>
		<Goal>Build_MDU_Repair_Facility</Goal>
		<Function>Should_Build_MDU_Repair_Facility</Function>
	</Build_MDU_Repair_Facility>

	<Build_Mobile_Shield_Generator>
		<Goal>Build_Mobile_Shield_Generator</Goal>
		<Function>Should_Build_Mobile_Shield_Generator</Function>
	</Build_Mobile_Shield_Generator>

	<Build_Rapid_Fire_Laser>
		<Goal>Build_Rapid_Fire_Laser</Goal>
		<Function>Should_Build_Rapid_Fire_Laser</Function>
	</Build_Rapid_Fire_Laser>

<!-- FCU Landmode Items -->
<!--	<Build_FCU_R_Barracks>
		<Goal>Build_FCU_R_Barracks</Goal>
		<Function>Should_Build_FCU_R_Barracks</Function>
	</Build_FCU_R_Barracks>

	<Build_FCU_R_Cantina>
		<Goal>Build_FCU_R_Cantina</Goal>
		<Function>Should_Build_FCU_R_Cantina</Function>
	</Build_FCU_R_Cantina>

	<Build_FCU_R_Comm_Array>
		<Goal>Build_FCU_R_Comm_Array</Goal>
		<Function>Should_Build_FCU_R_Comm_Array</Function>
	</Build_FCU_R_Comm_Array>

	<Build_FCU_R_Utility_Pad>
		<Goal>Build_FCU_R_Utility_Pad</Goal>
		<Function>Should_Build_FCU_R_Utility_Pad</Function>
	</Build_FCU_R_Utility_Pad>

	<Build_FCU_R_Lt_Factory>
		<Goal>Build_FCU_R_Lt_Factory</Goal>
		<Function>Should_Build_FCU_R_Lt_Factory</Function>
	</Build_FCU_R_Lt_Factory>

	<Build_FCU_R_Power_Gen>
		<Goal>Build_FCU_R_Power_Gen</Goal>
		<Function>Should_Build_FCU_R_Power_Gen</Function>
	</Build_FCU_R_Power_Gen>

	<Build_FCU_R_Shield_Gen_370>
		<Goal>Build_FCU_R_Shield_Gen_370</Goal>
		<Function>Should_Build_FCU_R_Shield_Gen_370</Function>
	</Build_FCU_R_Shield_Gen_370>

	<Build_FCU_R_Research_Facility>
		<Goal>Build_FCU_R_Research_Facility</Goal>
		<Function>Should_Build_FCU_R_Research_Facility</Function>
	</Build_FCU_R_Research_Facility>

	<Build_FCU_R_Hv_Factory>
		<Goal>Build_FCU_R_Hv_Factory</Goal>
		<Function>Should_Build_FCU_R_Hv_Factory</Function>
	</Build_FCU_R_Hv_Factory>

	<Build_FCU_R_Relay_Station>
		<Goal>Build_FCU_R_Relay_Station</Goal>
		<Function>Should_Build_FCU_R_Relay_Station</Function>
	</Build_FCU_R_Relay_Station>

	<Build_FCU_R_Training_Facility>
		<Goal>Build_FCU_R_Training_Facility</Goal>
		<Function>Should_Build_FCU_R_Training_Facility</Function>
	</Build_FCU_R_Training_Facility>

	<Build_FCU_R_Refinery>
		<Goal>Build_FCU_R_Refinery</Goal>
		<Function>Should_Build_FCU_R_Refinery</Function>
	</Build_FCU_R_Refinery>

	<Build_FCU_R_Hangar>
		<Goal>Build_FCU_R_Hangar</Goal>
		<Function>Should_Build_FCU_R_Hangar</Function>
	</Build_FCU_R_Hangar>

	<Build_FCU_R_Shield_Gen_740>
		<Goal>Build_FCU_R_Shield_Gen_740</Goal>
		<Function>Should_Build_FCU_R_Shield_Gen_740</Function>
	</Build_FCU_R_Shield_Gen_740>

	<Build_FCU_R_Turbo_Tower>
		<Goal>Build_FCU_R_Turbo_Tower</Goal>
		<Function>Should_Build_FCU_R_Turbo_Tower</Function>
	</Build_FCU_R_Turbo_Tower>-->
</FunctionSet>

